Package Details: spotify-adkiller-dns-block-git r82.1184e1e-2

Git Clone URL: https://aur.archlinux.org/spotify-adkiller-dns-block-git.git (read-only)
Package Base: spotify-adkiller-dns-block-git
Description: Experimental dns blocking from Spotify AdKiller
Upstream URL: https://github.com/SecUpwN/Spotify-AdKiller
Licenses: GPL3
Conflicts: spotify-adkiller-dns-block
Provides: spotify-adkiller-dns-block
Submitter: MageJohn
Maintainer: MageJohn
Last Packager: MageJohn
Votes: 10
Popularity: 0.085977
First Submitted: 2017-01-12 18:32
Last Updated: 2017-06-17 14:07

Pinned Comments

MageJohn commented on 2018-09-30 10:04

The dns-block branch of Spotify Adkiller is currently broken on recent versions of Spotify. Until this is fixed, I can't recommend using this package, unless you have downgraded version of Spotify.

Latest Comments

Alpix commented on 2019-04-02 17:26

To fix the problem @MageJohn mentioned, you need to create a symlink to the new location of spotify.

1) sudo mkdir /usr/share/spotify/ 2) sudo ln -s /opt/spotify/spotify /usr/share/spotify/spotify

Greetings

andmars commented on 2019-03-04 08:20

With spotify 1:1.0.98.78-2 it says: ╰─$ spotify-adkiller-dns-block /usr/bin/spotify-adkiller-dns-block: Zeile 3: /usr/share/spotify/spotify: Datei oder Verzeichnis nicht gefunden So it's looking for /usr/share/spotify/spotify which doesn't exist.

MageJohn commented on 2018-09-30 10:04

The dns-block branch of Spotify Adkiller is currently broken on recent versions of Spotify. Until this is fixed, I can't recommend using this package, unless you have downgraded version of Spotify.

efernandes commented on 2017-10-12 11:00

With last gnome-shell update, the spotify-adkiller causes gnome-shell crash. I reinstall spotify-adkiller-dns-block-git and the problem was resolved.

GavinFernandes commented on 2017-04-27 13:09

It works now, Thanks
PS Dayum that was quick.

MageJohn commented on 2017-04-27 09:07

Updated!

GavinFernandes commented on 2017-04-27 06:29

The latest openssl update seems to break this package.

>spotify-adkiller-dns-block
/usr/share/spotify/spotify: /usr/lib/libssl.so.1.0.0: version `OPENSSL_1.0.0' not found (required by /usr/share/spotify/spotify)
/usr/share/spotify/spotify: /usr/lib/libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found (required by /usr/share/spotify/spotify)
/usr/share/spotify/spotify: /usr/lib/libcurl.so.3: no version information available (required by /usr/share/spotify/spotify)

>pacman -Q openssl
openssl 1.1.0.e-1

>pacman -Q curl
curl 7.54.0-2